onEvent('recipes', event => {
  
   event.remove({ output: 'ars_nouveau:arcane_core'})
   event.custom(
   {
  "type": "elementalcraft:pureinfusion",
  "element_amount": 60000,
  "ingredients": [
    {
      "item": "ars_nouveau:mana_gem"
    },
    {
      "item": "create:precision_mechanism"
    },
    {
      "item": "create:shadow_steel"
    },
    {
      "item": "kubejs:advanced_alga_essences_ingot"
    },
    {
      "item": "create:refined_radiance"
    }
  ],
  "output": {
    "item": "ars_nouveau:arcane_core"
  }
}
)





})